Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
eShop PRO & Ultra v9 Support Discontinuation
#1
As with all products, there comes a time when particular versions reach the end of their support life. We have already stopped support for versions 1.5 to 6.5, in March 2006. We will no longer be able to offer support for versions 7 to 9. Version 9 was originally released in October 2006. After the 31st October 2008 we will no longer be able to provide any support or patches for any version below 9.

The reason why we have taken this decision as php4 & MySQL 4 is no longer supported and as many ISP’s will no longer support php4. php5 & MySQLi 5 is now the industry standard and we no longer have php4 installed on our servers, the only patches we will apply are to the register_globals, so this can be switched off, as it’s currently set to on.

The amount of time required to convert existing eShop versions to the latest standards is not viable, as each version has been customised for each specific customer.

Customers who are currently on support contracts with us, we will send a separate email to those customers. From today we will no longer offering support contracts for eShop v9 and below.

NOTE: eShop & VrShop (100% php5) are not the same software.
Support
Virtual Web Designs
Reply


Messages In This Thread
eShop PRO & Ultra v9 Support Discontinuation - by webnetics - 16-09-08, 08:13 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)